﻿/* COLORS
Masthead red:  # 920000
TRAINNIG red:  #b40004
*/

/* HTML 
--------------------------------------------------------------------------*/
#digital-edition-block {
margin-top: 0px ;
text-align: center ;
width: 100%;
}

/* HEADER 
--------------------------------------------------------------------------*/
#top-leaderboard {
width: 100% ;
text-align: center;
margin: 20px auto 0px auto ;
}
.header_social_media {
/*	display:inline ;
	height: 50px;
	margin: -55px 10px 0px 0px; 
	float: right;
*/
   margin: 10px 0px;
}

#digital-edition-block-header {
  display: inline-block ;
  margin: -220px 10px 0px 400px;
}

.floatbanner600x400 {
	position: absolute;
	top: -100px;
	left: -70px;
	/* bottom: 0; */
	margin: auto;
	/*width: 600px;
	height: 400px;
	z-index: 100; */
}

.floatbanner600x480 {
   position: absolute;
   top: 50%;
   left: 50%;
   /* width: 600px;
   height: 480px; */
   width: 0px;
   height: 0px;   
   margin-top: -370px; /* Half the height */
   margin-left: -600px; /* Half the width */
}   
   
/* SLIDESHOW 
--------------------------------------------------------------------------*/

/* PREFACE 
--------------------------------------------------------------------------*/

/* MAIN CONTENT 
--------------------------------------------------------------------------*/

h1.title {
margin-bottom: 10px ;
}

.field-name-field-deck {
font-size: 1.2em;
font-style: italic;
font-weight: normal;
line-height: 1.1em;
margin: .3em 0px;
}

.field-name-field-article-author {
margin: .3em 0px .8em 0px;
}

.node-live-online-event-2 {
margin-bottom: 40px;
}

.node-live-online-event-2 .field {
margin-bottom: 20px;
}

.comment_forbidden {
display: none ;
visibility: hidden ;
}

.node tr td, .node tr th {
    border: none;
}
.node tbody {
  border: none;
}

/* SIDEBARS 
--------------------------------------------------------------------------*/
.sidebar .content {
color: #999999;
}

.node-trg-events-box h2 {
	display: none ;
}
.webinar-block .views-field-field-speaker-presenter {
	margin-left: 10px ;
	margin-bottom: 10px ;
}

.webinar-block .views-label-field-speaker-presenter {
  display: inline ;
  float: left ;
  font-weight: bold ;
  margin-right: 4px ;
  margin-left: 0px ;
  color: black ;
}

.webinar-block .views-field-title a {
  font-weight: bold ;
}

.webinar-block .views-label-field-date {
  display: inline ;
  float: left ;
  font-weight: bold ;
  margin: 0px 4px 0px 10px ;
  color: black ;
}

.webinar-page {
	margin-bottom: 20px;
}

.webinar-page .views-field-title span a {
  font-family: 'Lato', sans-serif;
/*  font-weight: bold ; */
  font-size: 1.5em;
  margin: 20px 4px 10px 0px ;
  color: #b40004;  
}

.webinar-page .views-label-field-date {
  display: inline ;
  float: left ;
  font-weight: bold ;
  margin: 0px 4px 0px 0px ;
  color: #b40004;
}

.webinar-page .field-content {
  margin-top: 2px ; 
}

.webinar-page .views-field-body {
 margin-top: 6px ;
}
.webinar-page .views-field-body .views-more-link {
  color: #b40004;
  margin-left: 2px;
  font-style: italic ;
}

.webinar-page .views-label-field-speaker-presenter {
  display: inline ;
  float: left ;
  font-weight: bold ;
  margin: 0px 4px 0px 0px ;
  color: #b40004;
}
.webinar-page .views-field-field-more-info-link a {
  margin: 0px 4px 20px 0px ;
  color: #b40004; 
  text-decoration: underline ;
  margin: 0px;
}

.whitepaper-block {
  margin: 10px 0px 10px 0px ;
}
.whitepaper-block a {
  font-weight: bold ;
}

.tme-block-titles {
  margin: 10px 0px 10px 0px; 
}

.tme-block-titles a {
  font-weight: bold ;  
}

.tme-block .views-field-field-speaker-presenter {
	margin-left: 10px ;
	margin-bottom: 10px ;
}

.tme-block .views-label-field-speaker-presenter {
  display: inline ;
  float: left ;
  font-weight: bold ;
  margin-right: 4px ;
  margin-left: 0px ;
  color: black ;
}

.tme-block .views-field-title a {
  font-weight: bold ;
}

.tme-block .views-label-field-date {
  display: inline ;
  float: left ;
  font-weight: bold ;
  margin: 0px 4px 0px 10px ;
  color: black ;
}

/* BLOCKS 
--------------------------------------------------------------------------*/

#block-block-16 {
  width: 300px; 
  float: left ;
  margin-right: 20px;
}

#block-block-21 {
  width: 300px; 
  float: left ;
}

/* BUTTONS 
--------------------------------------------------------------------------*/
.subscribe_button {
    margin: 10px 8px 4px 20px;
	-moz-box-shadow: inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow: inset 0px 1px 0px 0px #f29c93;
	box-shadow: inset 0px 1px 0px 0px #f29c93;
	background-color: #e20e12;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #d83526;
	display: inline-block;
	color: #ffffff !important;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 12px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #b23e35;
	
}
.subscribe_button:hover {
    text-decoration: none;
	background-color: #7b0103;
	
}
.subscribe_button:active {
	position:relative;
	top:1px;
}
.subscribe_button a {
	color: #ffffff !important; 
}

/* POSTSCRIPT 
--------------------------------------------------------------------------*/

/* FOOTER
--------------------------------------------------------------------------*/
#block-menu-block-2 li {
display: inline;
margin-right: 10px ;
}



/* LISTS 
--------------------------------------------------------------------------*/
.node-content-wrapper li { /*page*/
   position: relative ;
   padding: 0em 2em 1em 3em;
}
article .node-content-wrapper li:before {
      content:'';
      display: block;
      position: absolute;
      width:  6px;
      height: 6px;
      border-radius: 1px;
      left: 1em;
      top: .5em;
      background-color: #b40004 ;
}

.node ul.inline .node-readmore li {     /*homepage*/
   position: relative ;
   padding: 0em 2em 1em 0em;
   margin: 0px;

}

.node ul.inline .node-readmore li:before {
      content:'';
      display: block;
      position: absolute;
      width:  16px;
      height: 16px;
      border-radius: 1px;
      left: 0em;
      top: .5em;
      background-color: #b40004 ;
}

/* USER MENU 
--------------------------------------------------------------------------*/

/* MAIN MENU 
--------------------------------------------------------------------------*/
#main-menu ul.menu li a {
padding: 0 10px ;
}

/* SIDE MENU 
--------------------------------------------------------------------------*/

/* CONTENT TOP & CONTENT BOTTOM
--------------------------------------------------------------------------*/

/* DIGITAL ISSUES PAGE
--------------------------------------------------------------------------*/

.royale_issue_box {
display: block ;
float: left  ;
width: 175px ;
margin: 10px 0px 10px 0px ;
padding: 0px;
}

.clear {
clear: both ;
}

#div_carousel_bigger_sizes {
white-space:nowrap;
}


table#royale_table td {
 border: 0px ;
 white-space: nowrap ;
 width: 690px;
}

table#nxtbook td {
 border: 0px ;
}

table#div_content1 td {
  border: 0px;
}

table#div_content1 td {
  border: 0px;
}


/* NODES
--------------------------------------------------------------------------*/

/* Teasers */

/* COMMENTS
--------------------------------------------------------------------------*/

/* BREADCRUMBS
--------------------------------------------------------------------------*/

/* SEARCH FORM
--------------------------------------------------------------------------*/

/* SOCIAL
--------------------------------------------------------------------------*/

/* MISC
--------------------------------------------------------------------------*/

/*  WEBINAR LIST PAGE
--------------------------------------------------------------------------*/

.webinar_list h4 {
  font-size: 1.5em ;
  margin: -10px 0px 8px 0px; 
}
.addthisevent {
	display: none  ;
}

.display-image-square {
width: 175px;
float: left;
}

.margin-bottom-15 {
margin-bottom: 25px;
}

.display-image-square img {
 width: 150px ;	
}

.event-container-data .display-title a {
 font-size: 1.75em ;
 line-height: 1em ;
 margin: 10px 0px;
 color: black ;
}

.event-container-data img {
 max-width: 550px;
}

.display-set {
 padding-bottom: 20px;
}


/* VIEWS
--------------------------------------------------------------------------*/
.webinar-block-titles {
margin-bottom: 12px !important;
}

/*  FOOTER BANNERS  */
.region-postscript-4 {
text-align: center ;
background-color:white ;
}

.page-node-32755 hr {
  border: 1px solid #dddddd;
  height: 0px;
  margin: 0px 0px 10px 0px;
}